.maintenance_menu_item {
  position: relative;
  padding: 12px;
  gap: 16px;
  width: 100%;
  cursor: pointer;
  border-radius: 4px;
  transition: .3s;
}

.maintenance_menu_item .maintenance_menu_label {
  color: var(--text-default) !important;
  font-size: 16px;
  font-weight: 500;
  pointer-events: none;
  transition: .3s;
}

.maintenance_menu_item div:nth-child(2) {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 28px;
  transition: .3s;
}

.maintenance_menu_item div:nth-child(3){
  position: absolute;
  right: 12px;
  pointer-events: none;
  min-width: 20px;
  min-height: 20px;
  margin: 0;
  padding: 0;
  border-radius: 50%;
  background: var(--red);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s;
}

.maintenance_menu_item .maintenance_menu_badge {
  color: #fff !important;
  font-size: 12px;
  font-weight: 400;
  pointer-events: none;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center !important;
  transition: .3s;
}

.maintenance_menu_item:hover,
.maintenance_menu_item.selected {
  background: var(--light-blue);
}

.maintenance_menu_item:hover .maintenance_menu_label,
.maintenance_menu_item.selected .maintenance_menu_label {
  color: var(--text-blue) !important;
}

.maintenance_menu_item:hover .maintenance_menu_icon,
.maintenance_menu_item.selected .maintenance_menu_icon,
.maintenance-content-container #toggleMenuButton:hover {
  filter: hue-rotate(15deg) contrast(6);
}

.maintenance-content-container.menu_hide #leftPanel {
  width: 102px !important;
}

.maintenance-content-container.menu_hide #panelBody {
  width: calc(100% - 102px) !important;
}

.maintenance-content-container.menu_hide #toggleMenuButton {
  transform: rotate(180deg) !important;
}

.maintenance-content-container.menu_hide .maintenance_menu_label,
.maintenance-content-container.menu_hide #panelInfo,
.maintenance-content-container.menu_hide #labelAppName {
  opacity: 0;
  position: absolute;
  transform: sacale(0);
  transition: .1s;
  color: #fff !important;
}

.maintenance-content-container .maintenance_menu_label,
.maintenance-content-container #panelInfo,
.maintenance-content-container #labelAppName {
  transition: .5s;
}

.maintenance-content-container #labelAppName {
  position: absolute;
  left: 72px;
}

.maintenance-content-container.menu_hide .maintenance_menu_item {
  min-width: 40px;
  width: 60px;
  justify-content: center;
}

.maintenance-content-container.menu_hide #panelLeftBottom {
  padding: 20px 10px !important;
}

.maintenance-content-container.menu_hide #userInfoPanel {
  min-width: 0;
}

.maintenance-content-container.menu_hide #panelLeftTop {
  justify-content: center;
}

.maintenance-content-container.menu_hide .maintenance_menu_item div:nth-child(3){
  top: 20px;
}
